Subject: HELP! Source of stainless U-channel 1/2" X 1/2" X 8'

From: "Tony P." <[email-masked]>
Date: Sat, 21 Sep 1996 05:28:55 -0700

I need a source of stainless U-channel, hopefully up to eight feet 
long, using .030" or so 321 stainless.  The actual application is for an 
experimental aircraft, and it calls for .015" to be cut in 1.5" strips, 
then folded over 1/2" on each edge and bent 90-degrees, leaving a U with 
two .03" sides and a .15" bottom.

   The extra weight of having a solid .03" "U" doesn't bother me at all 
-- has to be stronger if anything, and I don't see myself folding and
shearing 8' strips of stainless, nor do I relish the idea of having a 
specialty shop do it.

   I know there is a mild steel "U" channel in various sizes, and even 
galvanized I think.  But does anybody make a _stainless_ U-channel 1/2" 
on a side?  Even if it was, say 6' instead of 8' I could probably make it 
work.

   Don't know where to start, but this group has already answered some 
off-the-wall questions for me involving titanium jet engine parts, so I'm 
hoping.
				Thanks, Tony